Bug 22623 - error in msgstr
Summary: error in msgstr
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-05 09:55 UTC by Ivan Masár
Modified: 2009-07-06 02:26 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Masár 2009-07-05 09:55:09 UTC
This applies to "POT-Creation-Date: 2009-07-02 07:27+0000\n"

Grammatical error in msgstr:
"Show the transaction progress icon in the tray when the original applications is still running."

should be either "application is" or "applications are".

Also, can you please add a translator comment with more context to this and the following message?
"Show transactions that have the original application running"

Thanks.
Comment 1 Richard Hughes 2009-07-05 14:41:29 UTC
Thanks for opening this bug, it's great you're looking at the strings carefully.

(In reply to comment #0)
> should be either "application is" or "applications are".

I've committed the former.

> Also, can you please add a translator comment with more context to this and the
> following message?
> "Show transactions that have the original application running"

How to I add translator comments to schema files? Thanks.
Comment 2 Ivan Masár 2009-07-05 15:58:09 UTC
> How to I add translator comments to schema files? Thanks.

See
http://babel.edgewall.org/wiki/Documentation/messages.html#translator-comments
or
http://en.wikipedia.org/wiki/Libintl#Programming
Comment 3 Richard Hughes 2009-07-06 02:26:44 UTC
Thanks!

commit 5245c606c476d1dbc1620eb46a50a06ccd05756e
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Jul 6 10:25:20 2009 +0100

    Add translator comment to /apps/gnome-packagekit/update-icon/watch_active_transactions


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.